/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: no-fuss

*/


/* FONTS */
@font-face {
    font-family: 'HelveticaNeueLTStdHv_0';
    src: url('fonts/h-heavy/HelveticaNeueLTStdHv_0.eot');
    src: url('fonts/h-heavy/HelveticaNeueLTStdHv_0.eot') format('embedded-opentype'),
         url('fonts/h-heavy/HelveticaNeueLTStdHv_0.woff2') format('woff2'),
         url('fonts/h-heavy/HelveticaNeueLTStdHv_0.woff') format('woff'),
         url('fonts/h-heavy/HelveticaNeueLTStdHv_0.ttf') format('truetype'),
         url('fonts/h-heavy/HelveticaNeueLTStdHv_0.svg#HelveticaNeueLTStdHv_0') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdLt';
    src: url('fonts/light/HelveticaNeueLTStdLt.eot');
    src: url('fonts/light/HelveticaNeueLTStdLt.eot') format('embedded-opentype'),
         url('fonts/light/HelveticaNeueLTStdLt.woff2') format('woff2'),
         url('fonts/light/HelveticaNeueLTStdLt.woff') format('woff'),
         url('fonts/light/HelveticaNeueLTStdLt.ttf') format('truetype'),
         url('fonts/light/HelveticaNeueLTStdLt.svg#HelveticaNeueLTStdLt') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStdTh';
    src: url('fonts/thin/HelveticaNeueLTStdTh.eot');
    src: url('fonts/thin/HelveticaNeueLTStdTh.eot') format('embedded-opentype'),
         url('fonts/thin/HelveticaNeueLTStdTh.woff2') format('woff2'),
         url('fonts/thin/HelveticaNeueLTStdTh.woff') format('woff'),
         url('fonts/thin/HelveticaNeueLTStdTh.ttf') format('truetype'),
         url('fonts/thin/HelveticaNeueLTStdTh.svg#HelveticaNeueLTStdTh') format('svg');
}

.helv-font strong {
	font-family: 'HelveticaNeueLTStdHv_0';
}
.helv-font {
	font-family: 'HelveticaNeueLTStdTh';
}
.helv-font .stats-top .stats-number {
	font-family: 'HelveticaNeueLTStdHv_0';
}


a, a:hover {
    color: #8fc845;
}

/* Custom Classes */

.green-text  {
	color: #8fc845;
}
.color-white {
	color: #FFF;
}
.text-right,
.text-right li {
	text-align: right;
}
.text-justify {
	text-align: left;
}
.boverlay .vc_column-inner {
    background: rgba(0, 0, 0, 0.8);
}
.wpb_wrapper li {
	list-style: none;
	font-weight: 600;
	margin-left: 20px;
	position:relative;
}
.wpb_wrapper li::before {
    content: "\f111";
    font-family: fontawesome;
    font-size: 10px;
    color: #8fc845;
	position: absolute;
	left: -20px;
	top: 0;
}
.list-right li {
	margin-right: 20px;
}
.list-right li::after {
	content: "\f111";
	font-family: fontawesome;
	font-size: 10px;
	color: #8fc845;
	position: absolute;
	right: -20px;
	top: 0;
}
.list-right li::before {
	display: none;
}
.text-center {
	text-align: center;
}
.text-center .wpb_wrapper li::before {
    left: auto;
    margin-left: -15px;
}

/* Slanting Border */
.border-shape .vc_column-inner .wpb_wrapper {
    z-index: 1;
}

.border-shape {
	position: relative;  
}
.border-shape:after {
	background: #000;
	border-left: 30px solid #fff;
	content: "";
	height: 100%;
	left: 22%;
	position: absolute;
	right: -100%;
	top: 0;
	transform: skewX(30deg);
	-moz-transform: skewX(30deg);
	-ms-transform: skewX(30deg);
	-webkit-transform: skewX(30deg);
	transform-origin: bottom left;
	-moz-transform-origin: bottom left;
	-ms-transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
}


/* General */
.vc_row.wpb_row {
    padding: 50px 0;
	background-position: center bottom;
}
.vc_row .vc_row.vc_inner {
	padding: 0;
}
.content ol, .content ul {
    margin: 0 0 10px 15px;
}


.uvc-main-heading.ult-responsive > h3,
.uvc-main-heading h3 {
	color: #374955;
	font-size: 30px;
    font-weight: 900 !important;
}
.uvc-heading .uvc-main-heading h4 {
    /*font-weight: 900 !important;*/
    font-size: 24px;
}
.uvc-main-heading.ult-responsive {
    margin-bottom: 20px;
}
.uvc-heading .uvc-sub-heading {
    margin-bottom: 20px;
}

/*.vc_col-sm-12 .wpb_text_column.wpb_content_element {
    text-align: center;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}*/

.wpb_content_element:last-child {
    margin-bottom: 0;
}

/* Button */
.dt-btn.dt-btn-s {
    border: 1px solid #FFF;
    background-color: transparent!important;
}
.dt-btn.dt-btn-s:hover {
    border: 1px solid #FFF;
    background-color: #fff!important;
}

/* Menu */
.main-nav > li > a .menu-text {
	font-weight: 700;
}
.main-nav > li > a:active .menu-text{
	font-weight: 900;
	color: #8dc63f !important;
}

/*
.main-nav > li.act:not(.wpml-ls-item) > a .menu-text,
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text, .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text {
	font-weight: 900;
}*/

.main-nav .sub-nav {
	padding: 0;
}
.main-nav .sub-nav li.menu-item {
    border-bottom: 2px solid #000;
    padding: 0 10px;
    font-weight: 500;
}
.main-nav .sub-nav li:last-child {
	border-bottom: none;
}
.main-nav .sub-nav li.menu-item a:hover span.menu-text {
	font-weight: 900;
}
.main-nav .sub-nav li.current-menu-item span,
.main-nav .sub-nav li.current-menu-parent span {
	font-weight: 900;
	color: #000 !important;
}
.main-nav .sub-nav li.current-menu-item .sub-nav li span,
.main-nav .sub-nav li.current-menu-parent ul.sub-nav li span {
	font-weight: 500;
}
/*.main-nav .sub-nav li.current-menu-item .sub-nav li span, */
.main-nav .sub-nav li.current-menu-parent ul.sub-nav li.current-menu-item span {
	font-weight: 900;
}
.main-nav > li > a {
    margin: 18px 10px!important;
}


.sub-nav .sub-nav {
    top: 0px;
    margin-left: 10px;
}

/* Home Page */
.home-shape .vc_column-inner {
	min-height: 515px;
	background-size: contain;
}
.home-shape {
    background-image: url(images/grey-shape.png) !important;
    background-repeat: repeat;
    background-position: top center;
	background-size: contain;
}
#main {
    padding: 0;
}

/* Counter */
.stats-block {
    margin-bottom: 10px !important;
}

/* Page Title Bar */
header#fancy-header h1.fancy-title {
    font-size: 68px;
    line-height: 68px;
	position: relative;
}
#fancy-header .fancy-title > span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
	font-weight: bold;
    padding: 10px 50px;
    text-align: center;
}
.fancy-header.title-center .wf-td {
	border: 5px solid #FFF;
    display: inline-block;
    width: auto;
    position: relative;
    max-width: 800px;
    padding: 10px!important;
}
#fancy-header .fancy-subtitle span {
    font-size: 40px;
    font-weight: 900;
}

header#fancy-header::before {
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /*background: rgba(0,0,0,0.3);*/
    position: absolute;
	z-index: 0;
	background: rgba(0,0,0,0.79);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.7) 24%, rgba(0,0,0,0.50) 51%, rgba(0,0,0,0.4) 71%, rgba(0,0,0,0.3) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.8)), color-stop(24%, rgba(0,0,0,0.7)), color-stop(51%, rgba(0,0,0,0.5)), color-stop(71%, rgba(0,0,0,0.4)), color-stop(100%, rgba(0,0,0,0.3)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.6) 24%, rgba(0,0,0,0.5) 51%, rgba(0,0,0,0.4) 71%, rgba(0,0,0,0.3) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.6) 24%, rgba(0,0,0,0.5) 51%, rgba(0,0,0,0.4) 71%, rgba(0,0,0,0.3) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.6) 24%, rgba(0,0,0,0.5) 51%, rgba(0,0,0,0.4) 71%, rgba(0,0,0,0.3) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.6) 24%, rgba(0,0,0,0.5) 51%, rgba(0,0,0,0.4) 71%, rgba(0,0,0,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=0 );
}
header#fancy-header {
	position: relative;
}


/* Footer */
#footer.solid-bg {
    background: #152128;
	text-align: center;
}
.footer .zoom-social-icons-list--round .socicon {
    background: transparent !important;
    border: 2px solid #FFF;
}
.footer .zoom-social-icons-list--round a:hover .socicon {
    background: #FFF !important;
    color: #152128;
}
.widget .menu li, .widget_pages li, .widget .custom-menu li, .widget .blogroll li, .widget .qts-lang-menu li {
    border-style:none!important;
    border-width: none!important;
}
.footer .widget .p1 {
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    color: #FFF;
    font-weight: 600;
}
.custom-menu .widget_pages > ul, .menu {
    text-align: center;
}
.widget .menu li, .widget_pages li, .widget .custom-menu li, .widget .blogroll li, .widget .qts-lang-menu li {
    display: inline;
}
.widget li:last-child a {
    border-right: none;
}
.custom-menu a, .widget_nav_menu a {
    border-right: 1px solid #FFF;
    padding: 0 6px;
    line-height: 14px;
    font-size: 13px;
    font-weight: 600;
}
.footer .menu .current-menu-item > a, .footer .menu-footer-menu-container li a:hover {
    color: #DBFF94 !important;
    background: none !important;
    -webkit-text-fill-color: #DBFF94;
	text-decoration: none;
}
.footer .widget {
    margin-bottom: 5px!important;
}
.footer .p2 {
    color:#DBFF94;
    margin-bottom: 20px;
    font-size: 20px;
	font-weight: 400;
}
.footer .zoom-social-icons-list {
    margin-bottom: 10px;
}

/* GALLERY */
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-white .vc_icon_element-icon {
    color: #000;
    background: #FFF;
    width: 50px;
    border-radius: 100%;
    height: 50px;
    line-height: 50px !important;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-weight: 900;
    font-size: 1.1em;
}
/* GALLERY, Hover Text */
.vc_gitem-zone .vc_custom_heading div {
    font-size: 34px !important;
    line-height: 40px;
	/* text-transform: capitalize; */
}
.vc_grid-item .vc_gitem-animate-slideTop {
    border: 1px solid #eeeeef;
}

/* Interactive Banner  */
h4.ult-new-ib-title.ult-responsive {
    font-size: 34px;
    line-height: 40px;
}
.vc_row .ult-new-ib {
    margin-bottom: 0;
}
.vc_gitem-zone.vc_gitem-zone-b {
     background-color: rgba(0,0,0,0.8) !important;
}

/* Table Press  */
.tablepress tbody td, .tablepress tfoot th {
    border: 4px solid #2f3940 !important;
}
.tablepress td.column-1 {
    text-align: center;
}
table#tablepress-4 tr td.column-1 {
    min-width: 160px;
}

/* Contact Form */
.wpcf7-form .vc_col-sm-6 {
	margin-bottom: 15px;
	padding-right: 15px;
	padding-left: 0;
}
.wpcf7-form .vc_col-sm-12 {
	padding-left: 0;
}
.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px !important;
}
.wpcf7-form input, .wpcf7-form textarea {
    color: #000 !important;
    font-weight: 500;
}
.wpcf7-form .vc_col-sm-12.button {
    text-align: right;
}
.wpcf7-form .button .wpcf7-submit {
    background: #8fc845 !important;
    padding: 3px 40px !important;
    float: right;
    font-size: 18px !important;
	color: #FFF !important;
}


/* CONTACT FORM - Placehoder */
::-webkit-input-placeholder { /* WebKit browsers */
	color: #000 !important;
	opacity: 1;
	font-weight: 400;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #000 !important;
	opacity: 1;
	font-weight: 400;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #000 !important;
	opacity: 1;
	font-weight: 400;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #000 !important;
	opacity: 1;
	font-weight: 400;
}

/* hexagon - shape formatting */
@media only screen and (min-width:1025px) and (max-width:1200px) {
	.home-shape .vc_column-inner {
		min-height: 470px;
	}
}

@media only screen and (max-width:1024px) {
	.home-shape .vc_column-inner {
		min-height: 404px;
	}
	.home-shape h2 {
		font-size: 30px;
	}
	.border-shape .wpb_wrapper .vc_custom_heading {
		font-size: 44px !important;
		line-height: 56px !important;
	}
}

@media only screen and (max-width:991px) {
	h4.ult-new-ib-title.ult-responsive {
		font-size: 26px;
		line-height: 40px;
	}
}


@media only screen and (max-width:800px) /* original (max-width:800px) */{
	.home-shape .vc_column-inner {
		min-height: 330px; /* min-height: 310px; */
	}
	.home-shape h2 {
		font-size: 24px;
	}
	.home-shape .uvc-main-heading.ult-responsive {
		margin-bottom: 10px;
	}
	.content .home-shape {
		background-image: none !important;
		background-color: #FFF !important;
	}
	.contact-shape .wpb_single_image.vc_align_center {
		margin-bottom: 0;
		width: 30px;
		margin: 0 auto;
	}
	.contact-shape h3.vc_custom_heading {
		font-size: 18px;
		line-height: 26px;
	}

}
@media only screen and (max-width:778px) {
	#page .masthead.masthead-mobile {
		background: transparent !important;
	}
	header#fancy-header h1.fancy-title {
		font-size: 30px;
		line-height: 32px;
	}
	#fancy-header .fancy-subtitle span {
		font-size: 24px;
	}
}
@media only screen and (max-width:767px) {
	.our-team-page .uvc-main-heading.ult-responsive {
		margin-bottom: 20px;
		text-align: center;
		margin-top: 20px;
	}
	.our-team-page .uvc-heading .uvc-sub-heading {
		margin-bottom: 20px;
		text-align: center;
		margin-top: 20px;
	}
	.home-shape .vc_column-inner {
		min-height: 475px;
		background-position: center center !important;
		background-repeat: no-repeat;
		background-size: initial;
	}
	.text-right, .text-right li {
		text-align: left;
	}
	.list-right li::after {
		left: -20px;
	}
	.content .home-shape {
		background-image: none !important;
		background-color: #FFF !important;
	}
	.our-team-page.vc_row.wpb_row {
		padding-bottom: 0;
		    padding-top: 0;
	}
	.border-shape:after {
		left: 40%;
	}
	.border-shape .wpb_wrapper .vc_custom_heading {
		font-size: 30px !important;
		line-height: 40px !important;
		text-align: right !important;
		margin-bottom: 50px !important;
	}
	.border-shape .stats-top .aio-icon-top, .border-shape .stats-top .stats-desc {
		text-align: right !important;
	}
	.wpb_text_column ul {
		margin-bottom: 40px !important;
	}
	.contact-shape .wpb_wrapper {
		max-width: 300px;
		margin: 0 auto;
	}
}

@media only screen and (max-width:480px) {
	header#fancy-header h1.fancy-title {
		font-size: 20px;
		line-height: 20px;
	}
	.dt-mobile-menu-icon {
		margin-right: 15px;
	}
	#fancy-header .fancy-title > span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
		padding: 0;
	}
	header#fancy-header{
		min-height: 320px!important;
	}
	#fancy-header.title-center .wf-table {
		height: 320px!important;
	}
	.mobile-header-bar .mobile-branding img {
		max-width: 160px;
	}
	#fancy-header .fancy-subtitle span {
		font-size: 18px;
	}
}
@media only screen and (max-width:360px) {
	table#tablepress-4 tr td.column-1 {
		min-width: initial;
	}
	.border-shape .wpb_wrapper .vc_custom_heading {
		font-size: 20px !important;
		line-height: 30px !important;
		text-align: right !important;
		margin-bottom: 20px !important;
	}
	.home-shape .vc_column-inner {
		min-height: 420px;
		background-size: cover;
	}
	.home-shape h2 {
		font-size: 20px;
	}
	.contact-shape .vc_column-inner {
		background-size: cover;
		min-height: 380px;
	}
}
@media only screen and (max-width:320px) {
	.contact-shape .vc_column-inner {
		min-height: 340px;
	}
}


/* BS - edits */
@media only screen and (min-width:801px) and (max-width:857px){
	.content .home-shape {
		background-image: none !important;
		background-color: #fff !important;
		}
	.home-shape .vc_column-inner {
		min-height: 320px;
		}
	.home-shape h2 {
		font-size: 28px;
		}

}
@media only screen and (min-width:858px) and (max-width:914px){
	.content .home-shape {
		background-image: none !important;
		background-color: #fff !important;
		}
	.home-shape .vc_column-inner {
		min-height: 340px;
		}
	.home-shape h2 {
		font-size: 28px;
		}

}
@media only screen and (min-width:915px) and (max-width:996px){
	/*.content .home-shape {
		background-image: none !important;
		background-color: #fff !important;
		}*/
	.home-shape .vc_column-inner {
		min-height: 380px;
		}
	.home-shape h2 {
		font-size: 28px;
		}

}
@media only screen and (min-width:997px) and (max-width:1023px){
	/*.content .home-shape {
		background-image: none !important;
		background-color: #fff !important;
		}*/
	.home-shape .vc_column-inner {
		min-height: 390px;
		}
	.home-shape h2 {
		font-size: 28px;
		}

}


